Subject: Re: [Detnet] Plan of draft-ietf-detnet-controller-plane-framework

From: Lou Berger <[email-masked]>
Date: Fri, 5 Mar 2021 08:27:14 -0500

Hi Xuesong

Have you decided when and how you are going to hold these weekly calls?

Thank you!

Lou

On 2/28/2021 10:01 PM, Gengxuesong (Geng Xuesong) wrote:
>
> Hi WG,
>
> Considering that draft-ietf-detnet-controller-plane-framework-00 has 
> just been discussed in the interim and adopted in WG, we plan not to 
> present the document in this IETF. And I propose to have a weekly 
> meeting as other WG document to progress the document. All the WG 
> members are welcome to join the discussion.
>
> Thanks!
>
> Xuesong
>